.list-item-itens {
    .button-data{
        height: 3vw;
        width: 80vh;
        color: black;
        border-radius: 8px;
        margin-top: 2%;
        margin-right: 3px;
    }
    .buttons-list {
        background-color: black;
        height: 3vw;
        width: 10vh;
        color: white;
        border-radius: 8px;
        margin-right: 3px;
        cursor: pointer;
    }
    .input-drop {
        height: 3vw;
        width: 20vh;
        color: black;
        border-radius: 8px;
        margin-top: 2%;
        margin-right: 3px;
    }
}